.pagenumstatic {
	color: #000000;
	background-color: #FFFFFF;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 1em;
	text-decoration: none;
}
.forumbutton {
    FONT-SIZE: 8pt;
    FONT-FAMILY: Trebuchet MS, Verdana, Helvetica, sans-serif;
	color: #000000;
	width: 75px;
	text-decoration: none;
}
.forummessage
{
    FONT-SIZE: 9pt;
    COLOR: #444444;
    FONT-FAMILY: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.forummessagenormal
{
    FONT-SIZE: 9pt;
    COLOR: #444444;
    FONT-FAMILY: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.forummessagebigger
{
    FONT-SIZE: 15pt;
    COLOR: #444444;
    FONT-FAMILY: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.forummessagebig
{
    FONT-SIZE: 12pt;
    COLOR: #444444;
    FONT-FAMILY: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}

.hihbutton {
    FONT-SIZE: 8pt;
    FONT-FAMILY: Trebuchet MS, Verdana, Helvetica, sans-serif;
	color: #666666;
	background-color: #cccccc;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
}
.hihbutton2 {
    FONT-SIZE: 8pt;
    FONT-FAMILY: Trebuchet MS, Verdana, Helvetica, sans-serif;
	color: #000000;
	background-color: #aaaaff;
	border-color: #001122;
	border-style: dotted;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
}
.pagenum A:link, .pagenum A:visited, .pagenum A:active {
	color: #000000;
	background-color: #6699cc;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 1em;
	text-decoration: none;
}
.pagenum A:hover {
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 1em;
	text-decoration: none;
}
.title
{
    FONT-SIZE: 14pt;
    COLOR: #4477ee;
    FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.subtitle
{
    FONT-SIZE: 14pt;
    COLOR: #ffaa00;
    FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}


.greywrapper1
{
	padding:1px 1px 1px 1px;
	color:#000;
	margin:0;
	list-style:none;
	FONT-SIZE: 9pt;
	border: 1px solid;
	border-color: #dddddd #dddddd #dddddd #dddddd;
}

.crossselltitle
{
    FONT-SIZE: 9pt;
    COLOR: #1e90ff;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-decoration: none
}

.crosssell
{
    FONT-SIZE: 8pt;
    COLOR: #111111;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.summary
{
    FONT-SIZE: 7pt;
    COLOR: #eeeeff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.topoptions
{
    FONT-SIZE: 8pt;
    COLOR: #aaaaaa;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
.test
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none
}
.front
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none
}
.currentlink
{
    FONT-SIZE: 8pt;
    COLOR: #111111;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.admin
{
    FONT-SIZE: 8pt;
    COLOR: #eeeeff;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-decoration: none
}

.links
{
    FONT-SIZE: 9pt;
    COLOR: #eeeeff;
    FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
.logout
{
    FONT-SIZE: 8pt;
    COLOR: #ccccdd;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.indexlinks
{
    FONT-SIZE: 8pt;
    COLOR: #5577ee;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}
.index
{
    FONT-SIZE: 7pt;
    COLOR: #ddddff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.indextext
{
    FONT-SIZE: 8pt;
    COLOR: #dddddd;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.indexover
{
    FONT-SIZE: 7pt;
    COLOR: #eeeeff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	background-color: #334455;
	text-decoration: none
}
.bodylink
{
    FONT-SIZE: 8pt;
    COLOR: #1e100ff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.notation
{
    FONT-SIZE: 8pt;
    COLOR: #112233;
    FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.footer
{
    FONT-SIZE: 8pt;
    COLOR: #335ff;
    FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.topmenu
{
    FONT-SIZE: 8pt;
    COLOR: #223344;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.bodytext
{
    FONT-SIZE: 9pt;
    COLOR: #333333;
	font-family:Arial, Helvetica, sans-serif;
    /*FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	text-decoration: none
}

.printablefooter
{
    FONT-SIZE: 7pt;
    COLOR: #334455;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.description
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.nav
{
    FONT-SIZE: 7pt;
    COLOR: #1e100ff;
    FONT-FAMILY: arial, Helvetica, sans-serif;
	text-decoration: none
}
.tab
{
    FONT-SIZE: 8pt;
    COLOR: #ff0000;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
	text-decoration: none
}
.menu
{
    FONT-SIZE: 8pt;
    COLOR: #001122;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.pagetitle
{
    FONT-SIZE: 28pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.headerlinks
{
    FONT-SIZE: 8pt;
    COLOR: #1010aabb;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.rowHeader
{
    FONT-SIZE: 8pt;
    COLOR: #111111;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none
}
.rowHeader2
{
    FONT-SIZE: 8pt;
    COLOR: #dddddd;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.error
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.rowData
{
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.rowDataCheck
{
    FONT-SIZE: 10pt;
    COLOR: #111111;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.rowData4
{
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.rowData3
{
    FONT-SIZE: 8pt;
    COLOR: #eeeeee;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.rowData2
{
    FONT-SIZE: 9pt;
    COLOR: #222222;
    FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.forummessage
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.forumside
{
    FONT-SIZE: 8pt;
    COLOR: #55555;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.forumside2
{
    FONT-SIZE: 9pt;
    COLOR: #444444;
    FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}

.afftext
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none
}
.bodytextcheck
{
    FONT-SIZE: 10pt;
    COLOR: #111111;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.bodytextsmall
{
    FONT-SIZE: 10pt;
    COLOR: #dddddd;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.bodytext2
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.labels
{
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.feedbacktext
{
    FONT-SIZE: 11pt;
    COLOR: #111111;
    FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.feedback_label
{
    FONT-SIZE: 13pt;
    COLOR: #111111;
    FONT-FAMILY: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	text-decoration: bold
}



.darktext
{
    FONT-SIZE: 10pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.darktextsmall
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.printabletext
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.tabletext
{
    FONT-SIZE: 8pt;
    COLOR: #444444;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.bodytitle
{
    FONT-SIZE: 10pt;
    COLOR: #eeeeee;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.product
{
    FONT-SIZE: 12pt;
    COLOR: #111111;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.bodylink
{
    COLOR: #1e90ff;
	text-decoration: underline
	FONT-SIZE: 10pt;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.bodylinks
{
    COLOR: #881010aa;
	text-decoration: underline
	FONT-SIZE: 10pt;
    FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif
}
.backtotop
{
    FONT-SIZE: 7pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	text-decoration: none
}
.testimonial
{
    FONT-SIZE: 8pt;
    COLOR: #777777;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
	font-weight: plain
}
a:hover {
	color: #dd1111
}

a:active {
	color: #ccddee;
}


/* added 07012009 by rr */

.navProperties td a {
	padding:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}